<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <title>Mon premier dashboard</title>
  </head>

  <body>
  
    <div class="content">
      <header>
        <div class="header-background"></div>
        <div class="title">
          <h1>
            Mon dashboard
          </h1>
        </div>
      </header>
      
      <main>
        <div class="chartContainer">
        </div>
      </main>
    </div>
    
    <script type="text/javascript">

        console.log("bonjour");

        $.ajax({
            url: "/list",
            success: display_news
        });

	    console.log("Au revoir");


    </script>

    
  </body>
  
</html>